GNU bug report logs - #43263
OBS icons are missing

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Leo Famulari <leo@HIDDEN>; merged with #43465, #43556; dated Mon, 7 Sep 2020 19:39:02 UTC; Maintainer for guix is bug-guix@HIDDEN.
Merged 43263 43465 43556. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 43263 43465. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Sep 2020 19:38:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 07 15:38:09 2020
Received: from localhost ([127.0.0.1]:50928 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kFMxs-0005rd-Ne
	for submit <at> debbugs.gnu.org; Mon, 07 Sep 2020 15:38:08 -0400
Received: from lists.gnu.org ([209.51.188.17]:37850)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1kFMxq-0005rV-SS
 for submit <at> debbugs.gnu.org; Mon, 07 Sep 2020 15:38:07 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:56890)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1kFMxq-0007p8-Fz
 for bug-guix@HIDDEN; Mon, 07 Sep 2020 15:38:06 -0400
Received: from wout1-smtp.messagingengine.com ([64.147.123.24]:51101)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <leo@HIDDEN>) id 1kFMxo-00056A-Lc
 for bug-guix@HIDDEN; Mon, 07 Sep 2020 15:38:06 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.west.internal (Postfix) with ESMTP id D246663C;
 Mon,  7 Sep 2020 15:38:01 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Mon, 07 Sep 2020 15:38:02 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:subject:message-id:mime-version:content-type; s=
 mesmtp; bh=d24Oh2hCnkxd1OA4jhmpQbYjmVahRB39k/PdPTFw2Bw=; b=jvbXJ
 TR4HQgaFEDx3g5IR6C7/WzZjPlyngSKr/Bt0QhQrDyG4TY4raCS4vVLBEtLgQV59
 abWCUEWIVeuk9KFbU2Hvxl4Zjeax4KLMNfiQxSBkpwPobuH38C0Jwou66OuUwelp
 ThrEnaH5d3kmyHN6Vcat6//iKXlV/EIw18gHo0=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:message-id
 :mime-version:subject:to:x-me-proxy:x-me-proxy:x-me-sender
 :x-me-sender:x-sasl-enc; s=fm3; bh=d24Oh2hCnkxd1OA4jhmpQbYjmVahR
 B39k/PdPTFw2Bw=; b=rOySDtHOKwzTybsdQSDZCViVQpF9FRyyXYhFvgr8IA1M5
 vBrVJsy9LZkxD3SqprbUkaQDwnj09V6dYzBiK1ivRk+Sfvh/B5ZPHYIiahcpVt6l
 alT0QdZc2Kv3fgXQNhDzhCL80Uk6aSPd8VhkNxah26uJcCxMFzbCzCJKAgvGoBRF
 ejXYGnyegZOAQplEBigT6QC8E5q4Ub3BHN3jT1UWP2M8pvdvZTsOF/N3NmqQvmW/
 /eN2Xswi///GXM3DU3QEx48naNuZU2SesscvHS0sd2o+i+qfY1YrJoE3PkJ63jT4
 CgfK2o5t3mW2HKoXdbbmqspy1ypWOpjKGKJVuYxOg==
X-ME-Sender: <xms:GYxWX1WBL83DyCl-i2amfif6AOOZL_Cj4WIrhMfOS-O1sqBsnLusnw>
 <xme:GYxWX1mLvkN2nlrqXzwO9l76d5VgWu3ITidq0o5ZeVerwD2n0L3aiSHlNNhiMHuyN
 JrHBbf7wcMAOQgwug>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduiedrudehtddgudegudcutefuodetggdotefrod
 ftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfgh
 necuuegrihhlohhuthemuceftddtnecunecujfgurhepfffhvffukfggtggusehmtderre
 dttddvnecuhfhrohhmpefnvghoucfhrghmuhhlrghrihcuoehlvghosehfrghmuhhlrghr
 ihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpeelleefvdffudeiueeihfeiiedvgeekhe
 ejieevhfeiteejfeefhfeglefhfffgieenucfkphepjeefrddugedurdduvdejrddugeei
 necuufhprghmjfgurhepfffhvffukfggtggusehmtderredttddvnecuvehluhhsthgvrh
 fuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhi
 rdhnrghmvg
X-ME-Proxy: <xmx:GYxWXxajv6Q7ot2-GbiIZxcVjcV091VKLD76T3B27_4Cru8JNIvFjQ>
 <xmx:GYxWX4WgSQNWLAwLGIzItLLnbvG25_Iy5CAn91RPo8VihzKu-KhUOw>
 <xmx:GYxWX_macBlte34Cfh2ow4dEYDAn08DKf9g4U-MEPWiXJ6ksPy_taA>
 <xmx:GYxWX7zhDP0tRI9yxyMbbGHfRPC5iJJ_DT9W0pJENLTO5HQFGWNXjA>
Received: from localhost (c-73-141-127-146.hsd1.pa.comcast.net
 [73.141.127.146])
 by mail.messagingengine.com (Postfix) with ESMTPA id 1650B3280060
 for <bug-guix@HIDDEN>; Mon,  7 Sep 2020 15:38:01 -0400 (EDT)
Date: Mon, 7 Sep 2020 15:37:53 -0400
From: Leo Famulari <leo@HIDDEN>
To: bug-guix@HIDDEN
Subject: OBS icons are missing
Message-ID: <20200907193753.GA5102@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="2fHTh5uZTiUOsy+g"
Content-Disposition: inline
Received-SPF: pass client-ip=64.147.123.24; envelope-from=leo@HIDDEN;
 helo=wout1-smtp.messagingengine.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/09/07 15:38:02
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic] [fuzzy]
X-Spam_score_int: -25
X-Spam_score: -2.6
X-Spam_bar: --
X-Spam_report: (-2.6 / 5.0 requ) BAYES_00=-1.9, DC_IMAGE_SPAM_HTML=0.1,
 DC_IMAGE_SPAM_TEXT=0.1, DKIM_SIGNED=0.1, DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1,
 DKIM_VALID_EF=-0.1, RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H4=0.001,
 RCVD_IN_MSPIKE_WL=0.001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


--2fHTh5uZTiUOsy+g
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

The icons are missing from our package of OBS (Open Broadcaster
Software), making the program unusable.

This problem manifests both on Guix System and Guix on Debian, using a
recent revision of Guix [0].

I have the hicolor, adwaita, and breeze icon themes in my profile, but
it seems like they are not what OBS needs.

I've attached pictures to show how it should look, and how it does look.

[0] Guix Git commit edb994d3a85c0eaae3bd0d50aa575bcbbefe7c61

--2fHTh5uZTiUOsy+g
Content-Type: image/png
Content-Disposition: attachment; filename="good.png"
Content-Transfer-Encoding: base64
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--2fHTh5uZTiUOsy+g
Content-Type: image/png
Content-Disposition: attachment; filename="bad.png"
Content-Transfer-Encoding: base64
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--2fHTh5uZTiUOsy+g--




Acknowledgement sent to Leo Famulari <leo@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#43263; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 22 Sep 2020 15:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.